path: /build/build/perl-Getopt-Long-virtual-2.510.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-Getopt-Long -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-Getopt-Long && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-Getopt-Long && \
    luet-portage --dir /pkgdir/perl-Getopt-Long virtual/perl-Getopt-Long && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:9648b833e350c9cf97ad750e7c51ac37338c88f85842f31ea4e918b9494eafc2
  package:
    name: perl-Getopt-Long
    version: 2.510.0+2
    category: virtual
    requires:
    - name: perl-File-Temp
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for Getopt-Long
    buildtimestamp: 2025-07-30 22:55:52.70787313 +0000 UTC m=+76.460819560
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Getopt-Long-2.510.0 ) dev-lang/perl:=
        !<perl-core/Getopt-Long-2.510.0 !>perl-core/Getopt-Long-2.510.0-r999'
      emerge.packages: virtual/perl-Getopt-Long
      kit: perl-kit
      original.package.name: virtual/perl-Getopt-Long
      original.package.slot: "0"
      original.package.version: 2.510.0
    treedir: /build/packages
  package_dir: /pkgdir/perl-Getopt-Long
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1d0abdd92aa5d976ee1cbc9eb5db4f923066c4395b4773cfd725d3ae1bad3137
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/BUILD_TIME
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/CATEGORY
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/CBUILD
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/CFLAGS
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/CHOST
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/COUNTER
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/CTARGET
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/CXX
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/CXXFLAGS
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/DEFINED_PHASES
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/DESCRIPTION
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/EAPI
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/FEATURES
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/IUSE
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/KEYWORDS
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/LDFLAGS
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/LICENSE
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/PF
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/RDEPEND
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/SIZE
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/SLOT
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/USE
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/environment.bz2
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/perl-Getopt-Long-2.510.0.ebuild
- var/db/pkg/virtual/perl-Getopt-Long-2.510.0/repository
package_cacheimage: ""
runtime:
  name: perl-Getopt-Long
  version: 2.510.0+2
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for Getopt-Long
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Getopt-Long-2.510.0 ) dev-lang/perl:=
      !<perl-core/Getopt-Long-2.510.0 !>perl-core/Getopt-Long-2.510.0-r999'
    emerge.packages: virtual/perl-Getopt-Long
    kit: perl-kit
    original.package.name: virtual/perl-Getopt-Long
    original.package.slot: "0"
    original.package.version: 2.510.0
